html, body {
  font-weight: 500;
  font-style: normal;
  font-family: sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 18px;
  color: #111111; }
  @media screen and (max-width: 1700px) {
    html, body {
      font-size: 16px; } }
  @media screen and (max-width: 1375px) {
    html, body {
      font-size: 14px; } }
  @media screen and (max-width: 1025px) {
    html, body {
      font-size: 13.5px; } }
  @media screen and (max-width: 767px) {
    html, body {
      font-size: 13px; } }

.mt2rem {
  margin-top: 2rem; }

.mt5rem {
  margin-top: 5rem; }

.mt10rem {
  margin-top: 10rem; }

.mt15rem {
  margin-top: 15rem; }

.mt18rem {
  padding-top: 18rem; }

.mt8 {
  margin-top: 0.5rem; }

.mt10 {
  margin-top: 0.625rem; }

.mt10 {
  margin-top: 0.625rem; }

.mt12 {
  margin-top: 0.75rem; }

.mt16 {
  margin-top: 1rem; }

.mt16 {
  margin-top: 1rem; }

.mt18 {
  margin-top: 1.125rem; }

.mt22 {
  margin-top: 1.125rem; }

.mt24 {
  margin-top: 1.5rem; }

.mt28 {
  margin-top: 1.75rem; }

.mt32 {
  margin-top: 2rem; }

.mt36 {
  margin-top: 2.25rem; }

.mt42 {
  margin-top: 2.65rem; }

.mt48 {
  margin-top: 3rem; }

.mt56 {
  margin-top: 3.5rem; }

.mt64 {
  margin-top: 4rem; }

.mt80 {
  margin-top: 5rem; }

.mt90 {
  margin-top: 5.625rem; }

.mb8 {
  margin-bottom: 0.5rem; }

.mb10 {
  margin-bottom: 0.625rem; }

.mb10 {
  margin-bottom: 0.625rem; }

.mb12 {
  margin-bottom: 0.75rem; }

.mb16 {
  margin-bottom: 1rem; }

.mb16 {
  margin-bottom: 1rem; }

.mb18 {
  margin-bottom: 1.125rem; }

.mb22 {
  margin-bottom: 1.125rem; }

.mb24 {
  margin-bottom: 1.5rem; }

.mb28 {
  margin-bottom: 1.75rem; }

.mb32 {
  margin-bottom: 2rem; }

.mb36 {
  margin-bottom: 2.25rem; }

.mb48 {
  margin-bottom: 3rem; }

.mb56 {
  margin-bottom: 3.5rem; }

.mb64 {
  margin-bottom: 4rem; }

.mb64 {
  margin-bottom: 4rem; }

.mb80 {
  margin-bottom: 5rem; }

.mb90 {
  margin-bottom: 5.625rem; }

.pt8 {
  padding-top: 0.5rem; }

.pt10 {
  padding-top: 0.625rem; }

.pt10 {
  padding-top: 0.625rem; }

.pt12 {
  padding-top: 0.75rem; }

.pt16 {
  padding-top: 1rem; }

.pt16 {
  padding-top: 1rem; }

.pt18 {
  padding-top: 1.125rem; }

.pt22 {
  padding-top: 1.125rem; }

.pt24 {
  padding-top: 1.5rem; }

.pt28 {
  padding-top: 1.75rem; }

.pt32 {
  padding-top: 2rem; }

.pt36 {
  padding-top: 2.25rem; }

.pt48 {
  padding-top: 3rem; }

.pt56 {
  padding-top: 3.5rem; }

.pt64 {
  padding-top: 4rem; }

.pb8 {
  padding-bottom: 0.5rem; }

.pb10 {
  padding-bottom: 0.625rem; }

.pb12 {
  padding-bottom: 0.75rem; }

.pb16 {
  padding-bottom: 1rem; }

.pb16 {
  padding-bottom: 1rem; }

.pb18 {
  padding-bottom: 1.125rem; }

.pb22 {
  padding-bottom: 1.125rem; }

.pb24 {
  padding-bottom: 1.5rem; }

.pb28 {
  padding-bottom: 1.75rem; }

.pb32 {
  padding-bottom: 2rem; }

.pb36 {
  padding-bottom: 2.25rem; }

.pb48 {
  padding-bottom: 3rem; }

.pb56 {
  padding-bottom: 3.5rem; }

.pb64 {
  padding-bottom: 4rem; }

.fs10 {
  font-size: 0.625rem; }

.fs12 {
  font-size: 0.75rem; }

.fs16 {
  font-size: 1rem; }

.fs18 {
  font-size: 1.125rem; }

.fs22 {
  font-size: 1.125rem; }

.fs24 {
  font-size: 1.5rem; }

.fs28 {
  font-size: 1.75rem; }

.fs32 {
  font-size: 2rem; }

.fs36 {
  font-size: 2.25rem; }

.fs42 {
  font-size: 2.625rem; }

.fs48 {
  font-size: 3rem; }

.fs54 {
  font-size: 3.375rem; }

.ls10 {
  letter-spacing: .1em; }

.ls15 {
  letter-spacing: .15em; }

.ls20 {
  letter-spacing: .2em; }

.bold {
  font-weight: bold; }

.gray {
  background: #F0F0F0; }
